Bug 608526

Summary: Cannot complete virtual machine install
Product: [Fedora] Fedora Reporter: Paul Lambert <eb30750>
Component: virt-managerAssignee: Cole Robinson <crobinso>
Status: CLOSED WORKSFORME QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: high Docs Contact:
Priority: low    
Version: 13CC: berrange, crobinso, hbrock, jforbes, virt-maint
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2010-08-21 17:48:09 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:

Description Paul Lambert 2010-06-27 22:10:01 EDT
Description of problem:I have attempted to create a new Fe-13 i386 VM from both a network iso and a DVD iso.  (At least 20 times)  The install never completed but freezes anywhere from write to disk, 37 packages installed and 211 packages installed.  An existing VM will run as expected.


Version-Release number of selected component (if applicable):
kernel-headers.x86_64                      2.6.33.5-124.fc13
virt-manager.noarch                        0.8.4-1.fc13


How reproducible:  Everytime


Steps to Reproduce:
1.Download iso 
2.open Virt Manager and click new VM
3.select iso to install from and continue
  
Actual results:
Never completes installation even with DVD iso image on host.

Expected results:


Additional info:  dmesg

sd 0:0:0:0: [sda] Mode Sense: 00 3a 00 00
sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
 sda:
ata4.00: ATAPI: TSSTcorp CDDVDW TS-L633L, 0400, max UDMA/100
ata4.00: configured for UDMA/100
 sda1 sda2
sd 0:0:0:0: [sda] Attached SCSI disk
scsi 3:0:0:0: CD-ROM            TSSTcorp CDDVDW TS-L633L  0400 PQ: 0 ANSI: 5
sr0: scsi3-mmc drive: 24x/24x writer dvd-ram cd/rw xa/form2 cdda tray
Uniform CD-ROM driver Revision: 3.20
sr 3:0:0:0: Attached scsi CD-ROM sr0
sr 3:0:0:0: Attached scsi generic sg1 type 5
Freeing unused kernel memory: 760k freed
Write protecting the kernel read-only data: 10240k
Freeing unused kernel memory: 1828k freed
Freeing unused kernel memory: 1960k freed
dracut: dracut-005-3.fc13
dracut: rd_NO_LUKS: removing cryptoluks activation
udev: starting version 151
[drm] Initialized drm 1.1.0 20060810
[drm] radeon defaulting to kernel modesetting.
[drm] radeon kernel modesetting enabled.
radeon 0000:01:05.0: power state changed by ACPI to D0
radeon 0000:01:05.0: power state changed by ACPI to D0
radeon 0000:01:05.0: PCI INT A -> GSI 18 (level, low) -> IRQ 18
radeon 0000:01:05.0: setting latency timer to 64
[drm] radeon: Initializing kernel modesetting.
[drm] register mmio base: 0xD2300000
[drm] register mmio size: 65536
ATOM BIOS: HP_TrinityUMA
[drm] Clocks initialized !
[drm] Detected VRAM RAM=256M, BAR=256M
[drm] RAM width 32bits DDR
[TTM] Zone  kernel: Available graphics memory: 1899104 kiB.
[ttm] Initializing pool allocator.
[drm] radeon: 256M of VRAM memory ready
[drm] radeon: 512M of GTT memory ready.
[drm] radeon: irq initialized.
[drm] GART: num cpu pages 131072, num gpu pages 131072
[drm] Loading RS780 Microcode
platform radeon_cp.0: firmware: requesting radeon/RS780_pfp.bin
platform radeon_cp.0: firmware: requesting radeon/RS780_me.bin
platform radeon_cp.0: firmware: requesting radeon/R600_rlc.bin
[drm] ring test succeeded in 0 usecs
[drm] radeon: ib pool ready.
[drm] ib test succeeded in 0 usecs
[drm] Enabling audio support
[drm] Radeon Display Connectors
[drm] Connector 0:
[drm]   VGA
[drm]   DDC: 0x7e40 0x7e40 0x7e44 0x7e44 0x7e48 0x7e48 0x7e4c 0x7e4c
[drm]   Encoders:
[drm]     CRT1: INTERNAL_KLDSCP_DAC1
[drm] Connector 1:
[drm]   HDMI-A
[drm]   HPD1
[drm]   DDC: 0x7e60 0x7e60 0x7e64 0x7e64 0x7e68 0x7e68 0x7e6c 0x7e6c
[drm]   Encoders:
[drm]     DFP1: INTERNAL_UNIPHY
[drm] Connector 2:
[drm]   LVDS
[drm]   DDC: 0x7e50 0x7e50 0x7e54 0x7e54 0x7e58 0x7e58 0x7e5c 0x7e5c
[drm]   Encoders:
[drm]     LCD1: INTERNAL_KLDSCP_LVTMA
[drm] fb mappable at 0xC0141000
[drm] vram apper at 0xC0000000
[drm] size 5299200
[drm] fb depth is 24
[drm]    pitch is 5888
fbcon: radeondrmfb (fb0) is primary device
Synaptics Touchpad, model: 1, fw: 7.2, id: 0x1a0b1, caps: 0xd04751/0xa00000/0x20000
input: SynPS/2 Synaptics TouchPad as /devices/platform/i8042/serio1/input/input5
Console: switching to colour frame buffer device 180x56
fb0: radeondrmfb frame buffer device
registered panic notifier
[drm] Initialized radeon 2.0.0 20080528 for 0000:01:05.0 on minor 0
dracut: Starting plymouth daemon
dracut: rd_NO_DM: removing DM RAID activation
dracut: rd_NO_MD: removing MD RAID activation
[Firmware Bug]: ACPI: ACPI brightness control misses _BQC function
acpi device:03: registered as cooling_device2
input: Video Bus as /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0A08:00/device:01/LNXVIDEO:00/input/input6
ACPI: Video Device [VGA] (multi-head: yes  rom: no  post: no)
pata_atiixp 0000:00:14.1: PCI INT A -> GSI 16 (level, low) -> IRQ 16
pata_atiixp 0000:00:14.1: setting latency timer to 64
scsi6 : pata_atiixp
scsi7 : pata_atiixp
ata7: PATA max UDMA/100 cmd 0x1f0 ctl 0x3f6 bmdma 0x7000 irq 14
ata8: PATA max UDMA/100 cmd 0x170 ctl 0x376 bmdma 0x7008 irq 15
dracut: Scanning devices sda2  for LVM logical volumes vg_brsinc01/lv_root vg_brsinc01/lv_swap 
dracut: inactive '/dev/vg_brsinc01/lv_root' [50.00 GiB] inherit
dracut: inactive '/dev/vg_brsinc01/lv_home' [241.97 GiB] inherit
dracut: inactive '/dev/vg_brsinc01/lv_swap' [5.62 GiB] inherit
EXT4-fs (dm-0): mounted filesystem with ordered data mode
dracut: Mounted root filesystem /dev/mapper/vg_brsinc01-lv_root
dracut: Loading SELinux policy
SELinux:  Disabled at runtime.
SELinux:  Unregistering netfilter hooks
type=1404 audit(1277689193.790:2): selinux=0 auid=4294967295 ses=4294967295
dracut: /sbin/load_policy: Can't load policy: No such file or directory
dracut: Switching root
readahead-collector: starting
udev: starting version 151
lirc_dev: IR Remote Control driver registered, major 249 
enecir 00:0a: lirc_dev: driver enecir registered at minor = 0
enecir: KB3926C detected, driver support is not complete!
enecir: chip is 0x3926 - 0x00, 0xc0
enecir: hardware features:
enecir: learning and tx off, gpio40_learn off, fan_in off
enecir: driver has been succesfully loaded
lis3lv02d: hardware type DV7 found.
lis3lv02d: 8 bits sensor found
input: ST LIS3LV02DL Accelerometer as /devices/platform/lis3lv02d/input/input7
Registered led device: hp::hddprotect
lis3lv02d driver loaded.
shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
sdhci: Secure Digital Host Controller Interface driver
sdhci: Copyright(c) Pierre Ossman
cfg80211: Calling CRDA to update world regulatory domain
piix4_smbus 0000:00:14.0: SMBus Host Controller at 0xb00, revision 0
sdhci-pci 0000:08:00.0: SDHCI controller found [197b:2382] (rev 0)
sdhci-pci 0000:08:00.0: PCI INT A -> GSI 17 (level, low) -> IRQ 17
sdhci-pci 0000:08:00.0: setting latency timer to 64
Registered led device: mmc0::
mmc0: SDHCI controller on PCI [0000:08:00.0] using ADMA
sdhci-pci 0000:08:00.2: SDHCI controller found [197b:2381] (rev 0)
sdhci-pci 0000:08:00.2: PCI INT A -> GSI 17 (level, low) -> IRQ 17
sdhci-pci 0000:08:00.2: Refusing to bind to secondary interface.
sdhci-pci 0000:08:00.2: PCI INT A disabled
jmb38x_ms 0000:08:00.3: PCI INT A -> GSI 17 (level, low) -> IRQ 17
jmb38x_ms 0000:08:00.3: setting latency timer to 64
ACPI: WMI: Mapper loaded
microcode: CPU0: patch_level=0x2000057
platform microcode: firmware: requesting amd-ucode/microcode_amd.bin
microcode: CPU1: patch_level=0x2000057
platform microcode: firmware: requesting amd-ucode/microcode_amd.bin
microcode: Microcode Update Driver: v2.00 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
EDAC MC: Ver: 2.1.0 Jun 11 2010
EDAC amd64_edac:  Ver: 3.3.0 Jun 11 2010
EDAC amd64: This node reports that Memory ECC is currently disabled, set F3x44[22] (0000:00:18.3).
EDAC amd64: ECC disabled in the BIOS or no ECC capability, module will not load.
 Either enable ECC checking or force module loading by setting 'ecc_enable_override'.
 (Note that use of the override may cause unknown side effects.)
amd64_edac: probe of 0000:00:18.2 failed with error -22
input: HP WMI hotkeys as /devices/virtual/input/input8
Linux video capture interface: v2.00
uvcvideo: Found UVC 1.00 device HP Webcam  (046d:09b8)
input: HP Webcam  as /devices/pci0000:00/0000:00:12.2/usb1/1-6/1-6:1.0/input/input9
usbcore: registered new interface driver uvcvideo
USB Video Class driver (v0.1.0)
ath9k 0000:09:00.0: PCI INT A -> GSI 18 (level, low) -> IRQ 18
ath9k 0000:09:00.0: setting latency timer to 64
microcode: AMD microcode update via /dev/cpu/microcode not supported
microcode: AMD microcode update via /dev/cpu/microcode not supported
microcode: AMD microcode update via /dev/cpu/microcode not supported
microcode: AMD microcode update via /dev/cpu/microcode not supported
microcode: AMD microcode update via /dev/cpu/microcode not supported
cfg80211: World regulatory domain updated:
    (start_freq - end_freq @ bandwidth), (max_antenna_gain, max_eirp)
    (2402000 KHz - 2472000 KHz @ 40000 KHz), (300 mBi, 2000 mBm)
    (2457000 KHz - 2482000 KHz @ 20000 KHz), (300 mBi, 2000 mBm)
    (2474000 KHz - 2494000 KHz @ 20000 KHz), (300 mBi, 2000 mBm)
    (5170000 KHz - 5250000 KHz @ 40000 KHz), (300 mBi, 2000 mBm)
    (5735000 KHz - 5835000 KHz @ 40000 KHz), (300 mBi, 2000 mBm)
ath: EEPROM regdomain: 0x69
ath: EEPROM indicates we should expect a direct regpair map
ath: Country alpha2 being used: 00
ath: Regpair used: 0x69
name_count maxed, losing inode data: dev=00:07, inode=8336
name_count maxed, losing inode data: dev=00:07, inode=8336
name_count maxed, losing inode data: dev=00:07, inode=8336
name_count maxed, losing inode data: dev=00:07, inode=8336
name_count maxed, losing inode data: dev=00:07, inode=8336
name_count maxed, losing inode data: dev=00:07, inode=8336
name_count maxed, losing inode data: dev=00:07, inode=8336
name_count maxed, losing inode data: dev=00:07, inode=8336
name_count maxed, losing inode data: dev=00:07, inode=8336
name_count maxed, losing inode data: dev=00:07, inode=8336
name_count maxed, losing inode data: dev=00:07, inode=8336
name_count maxed, losing inode data: dev=00:07, inode=8336
name_count maxed, losing inode data: dev=00:07, inode=8336
name_count maxed, losing inode data: dev=00:07, inode=8351
name_count maxed, losing inode data: dev=00:07, inode=8351
name_count maxed, losing inode data: dev=00:07, inode=8351
name_count maxed, losing inode data: dev=00:07, inode=8351
name_count maxed, losing inode data: dev=00:07, inode=8351
name_count maxed, losing inode data: dev=00:07, inode=8351
name_count maxed, losing inode data: dev=00:07, inode=8351
name_count maxed, losing inode data: dev=00:07, inode=8351
name_count maxed, losing inode data: dev=00:07, inode=8351
name_count maxed, losing inode data: dev=00:07, inode=8351
name_count maxed, losing inode data: dev=00:07, inode=8351
name_count maxed, losing inode data: dev=00:07, inode=8351
name_count maxed, losing inode data: dev=00:07, inode=8351
name_count maxed, losing inode data: dev=00:07, inode=8336
name_count maxed, losing inode data: dev=00:07, inode=8423
phy0: Selected rate control algorithm 'ath9k_rate_control'
name_count maxed, losing inode data: dev=00:07, inode=8336
name_count maxed, losing inode data: dev=00:07, inode=8425
name_count maxed, losing inode data: dev=00:07, inode=8425
name_count maxed, losing inode data: dev=00:07, inode=8425
name_count maxed, losing inode data: dev=00:07, inode=8425
name_count maxed, losing inode data: dev=00:07, inode=8425
name_count maxed, losing inode data: dev=00:07, inode=8425
Registered led device: ath9k-phy0::radio
Registered led device: ath9k-phy0::assoc
Registered led device: ath9k-phy0::tx
Registered led device: ath9k-phy0::rx
phy0: Atheros AR9280 Rev:2 mem=0xffffc90002660000, irq=18
HDA Intel 0000:00:14.2: PCI INT A -> GSI 16 (level, low) -> IRQ 16
HDA Intel 0000:00:14.2: setting latency timer to 64
ALSA sound/pci/hda/patch_sigmatel.c:5650: mute LED gpio 0 polarity 1
ALSA sound/pci/hda/hda_codec.c:4284: autoconfig: line_outs=1 (0xd/0x0/0x0/0x0/0x0)
ALSA sound/pci/hda/hda_codec.c:4288:    speaker_outs=0 (0x0/0x0/0x0/0x0/0x0)
ALSA sound/pci/hda/hda_codec.c:4292:    hp_outs=1 (0xa/0x0/0x0/0x0/0x0)
ALSA sound/pci/hda/hda_codec.c:4293:    mono: mono_out=0x0
ALSA sound/pci/hda/hda_codec.c:4296:    dig-out=0x1e/0x0
ALSA sound/pci/hda/hda_codec.c:4304:    inputs: mic=0xb, fmic=0x0, line=0x0, fline=0x0, cd=0x0, aux=0x0
ALSA sound/pci/hda/patch_sigmatel.c:3000: stac92xx: dac_nids=1 (0x10/0x0/0x0/0x0/0x0)
input: HDA ATI SB Mic at Ext Front Jack as /devices/pci0000:00/0000:00:14.2/sound/card0/input10
input: HDA ATI SB HP Out at Ext Front Jack as /devices/pci0000:00/0000:00:14.2/sound/card0/input11
name_count maxed, losing inode data: dev=00:05, inode=8482
name_count maxed, losing inode data: dev=00:05, inode=8268
name_count maxed, losing inode data: dev=00:05, inode=8268
HDA Intel 0000:01:05.1: PCI INT B -> GSI 19 (level, low) -> IRQ 19
  alloc irq_desc for 27 on node -1
  alloc kstat_irqs on node -1
HDA Intel 0000:01:05.1: irq 27 for MSI/MSI-X
HDA Intel 0000:01:05.1: setting latency timer to 64
cfg80211: Calling CRDA for country: US
cfg80211: Regulatory domain changed to country: US
    (start_freq - end_freq @ bandwidth), (max_antenna_gain, max_eirp)
    (2402000 KHz - 2472000 KHz @ 40000 KHz), (300 mBi, 2700 mBm)
    (5170000 KHz - 5250000 KHz @ 40000 KHz), (300 mBi, 1700 mBm)
    (5250000 KHz - 5330000 KHz @ 40000 KHz), (300 mBi, 2000 mBm)
    (5490000 KHz - 5600000 KHz @ 40000 KHz), (300 mBi, 2000 mBm)
    (5650000 KHz - 5710000 KHz @ 40000 KHz), (300 mBi, 2000 mBm)
    (5735000 KHz - 5835000 KHz @ 40000 KHz), (300 mBi, 3000 mBm)
ALSA sound/pci/hda/hda_intel.c:712: azx_get_response timeout, switching to polling mode: last cmd=0x000f0001
name_count maxed, losing inode data: dev=00:05, inode=8268
name_count maxed, losing inode data: dev=00:05, inode=8268
name_count maxed, losing inode data: dev=00:05, inode=8268
name_count maxed, losing inode data: dev=00:05, inode=8268
name_count maxed, losing inode data: dev=00:05, inode=8268
name_count maxed, losing inode data: dev=00:05, inode=8268
name_count maxed, losing inode data: dev=00:07, inode=8690
name_count maxed, losing inode data: dev=00:07, inode=8690
name_count maxed, losing inode data: dev=00:07, inode=8690
name_count maxed, losing inode data: dev=00:07, inode=8682
name_count maxed, losing inode data: dev=00:07, inode=8695
name_count maxed, losing inode data: dev=00:07, inode=8695
name_count maxed, losing inode data: dev=00:07, inode=8695
name_count maxed, losing inode data: dev=00:07, inode=8695
name_count maxed, losing inode data: dev=00:07, inode=8682
name_count maxed, losing inode data: dev=00:07, inode=8700
name_count maxed, losing inode data: dev=00:07, inode=8700
name_count maxed, losing inode data: dev=00:07, inode=8700
name_count maxed, losing inode data: dev=00:07, inode=8700
name_count maxed, losing inode data: dev=00:07, inode=8682
name_count maxed, losing inode data: dev=00:07, inode=8705
name_count maxed, losing inode data: dev=00:07, inode=8705
name_count maxed, losing inode data: dev=00:07, inode=8705
name_count maxed, losing inode data: dev=00:07, inode=8705
name_count maxed, losing inode data: dev=00:07, inode=8682
name_count maxed, losing inode data: dev=00:07, inode=8710
name_count maxed, losing inode data: dev=00:07, inode=8710
name_count maxed, losing inode data: dev=00:07, inode=8710
name_count maxed, losing inode data: dev=00:07, inode=8710
name_count maxed, losing inode data: dev=00:07, inode=8682
name_count maxed, losing inode data: dev=00:07, inode=8715
name_count maxed, losing inode data: dev=00:07, inode=8715
name_count maxed, losing inode data: dev=00:07, inode=8715
name_count maxed, losing inode data: dev=00:07, inode=8715
name_count maxed, losing inode data: dev=00:07, inode=8682
name_count maxed, losing inode data: dev=00:07, inode=8720
name_count maxed, losing inode data: dev=00:07, inode=8720
name_count maxed, losing inode data: dev=00:07, inode=8720
name_count maxed, losing inode data: dev=00:07, inode=8720
name_count maxed, losing inode data: dev=00:07, inode=8682
name_count maxed, losing inode data: dev=00:07, inode=8726
name_count maxed, losing inode data: dev=00:07, inode=8726
name_count maxed, losing inode data: dev=00:07, inode=8726
name_count maxed, losing inode data: dev=00:07, inode=8726
name_count maxed, losing inode data: dev=00:07, inode=8682
name_count maxed, losing inode data: dev=00:07, inode=8731
name_count maxed, losing inode data: dev=00:07, inode=8731
name_count maxed, losing inode data: dev=00:07, inode=8731
name_count maxed, losing inode data: dev=00:07, inode=8731
name_count maxed, losing inode data: dev=00:07, inode=8682
name_count maxed, losing inode data: dev=00:07, inode=8736
name_count maxed, losing inode data: dev=00:07, inode=8736
name_count maxed, losing inode data: dev=00:07, inode=8736
name_count maxed, losing inode data: dev=00:07, inode=8736
name_count maxed, losing inode data: dev=00:07, inode=8682
name_count maxed, losing inode data: dev=00:07, inode=8741
name_count maxed, losing inode data: dev=00:07, inode=8741
name_count maxed, losing inode data: dev=00:07, inode=8741
name_count maxed, losing inode data: dev=00:07, inode=8741
name_count maxed, losing inode data: dev=00:07, inode=8682
name_count maxed, losing inode data: dev=00:07, inode=8746
name_count maxed, losing inode data: dev=00:07, inode=8746
name_count maxed, losing inode data: dev=00:07, inode=8746
name_count maxed, losing inode data: dev=00:07, inode=8746
name_count maxed, losing inode data: dev=00:07, inode=8682
name_count maxed, losing inode data: dev=00:07, inode=8751
name_count maxed, losing inode data: dev=00:07, inode=8751
name_count maxed, losing inode data: dev=00:07, inode=8751
name_count maxed, losing inode data: dev=00:07, inode=8751
name_count maxed, losing inode data: dev=00:07, inode=8682
name_count maxed, losing inode data: dev=00:07, inode=8756
name_count maxed, losing inode data: dev=00:07, inode=8756
name_count maxed, losing inode data: dev=00:07, inode=8756
name_count maxed, losing inode data: dev=00:07, inode=8756
name_count maxed, losing inode data: dev=00:07, inode=8682
name_count maxed, losing inode data: dev=00:07, inode=8761
name_count maxed, losing inode data: dev=00:07, inode=8761
name_count maxed, losing inode data: dev=00:07, inode=8761
name_count maxed, losing inode data: dev=00:07, inode=8761
name_count maxed, losing inode data: dev=00:07, inode=8682
name_count maxed, losing inode data: dev=00:07, inode=8766
name_count maxed, losing inode data: dev=00:07, inode=8766
name_count maxed, losing inode data: dev=00:07, inode=8766
name_count maxed, losing inode data: dev=00:07, inode=8766
name_count maxed, losing inode data: dev=00:07, inode=8682
name_count maxed, losing inode data: dev=00:07, inode=8771
name_count maxed, losing inode data: dev=00:07, inode=8771
name_count maxed, losing inode data: dev=00:07, inode=8771
name_count maxed, losing inode data: dev=00:07, inode=8771
name_count maxed, losing inode data: dev=00:07, inode=8682
name_count maxed, losing inode data: dev=00:07, inode=8776
name_count maxed, losing inode data: dev=00:07, inode=8776
name_count maxed, losing inode data: dev=00:07, inode=8776
name_count maxed, losing inode data: dev=00:07, inode=8776
name_count maxed, losing inode data: dev=00:07, inode=8682
name_count maxed, losing inode data: dev=00:07, inode=8781
name_count maxed, losing inode data: dev=00:07, inode=8781
name_count maxed, losing inode data: dev=00:07, inode=8781
name_count maxed, losing inode data: dev=00:07, inode=8781
name_count maxed, losing inode data: dev=00:07, inode=8682
name_count maxed, losing inode data: dev=00:07, inode=8786
name_count maxed, losing inode data: dev=00:07, inode=8786
name_count maxed, losing inode data: dev=00:07, inode=8786
name_count maxed, losing inode data: dev=00:07, inode=8786
name_count maxed, losing inode data: dev=00:07, inode=8682
name_count maxed, losing inode data: dev=00:07, inode=8791
name_count maxed, losing inode data: dev=00:07, inode=8791
name_count maxed, losing inode data: dev=00:07, inode=8791
name_count maxed, losing inode data: dev=00:07, inode=8791
name_count maxed, losing inode data: dev=00:07, inode=8682
name_count maxed, losing inode data: dev=00:07, inode=8796
name_count maxed, losing inode data: dev=00:07, inode=8796
name_count maxed, losing inode data: dev=00:07, inode=8796
name_count maxed, losing inode data: dev=00:07, inode=8796
name_count maxed, losing inode data: dev=00:07, inode=8682
name_count maxed, losing inode data: dev=00:07, inode=8801
name_count maxed, losing inode data: dev=00:07, inode=8801
name_count maxed, losing inode data: dev=00:07, inode=8801
name_count maxed, losing inode data: dev=00:07, inode=8801
name_count maxed, losing inode data: dev=00:07, inode=120
name_count maxed, losing inode data: dev=00:07, inode=8806
name_count maxed, losing inode data: dev=00:07, inode=8806
name_count maxed, losing inode data: dev=00:07, inode=8806
name_count maxed, losing inode data: dev=00:07, inode=8809
name_count maxed, losing inode data: dev=00:07, inode=8809
name_count maxed, losing inode data: dev=00:07, inode=8809
name_count maxed, losing inode data: dev=00:07, inode=8809
name_count maxed, losing inode data: dev=00:07, inode=8806
name_count maxed, losing inode data: dev=00:07, inode=8814
name_count maxed, losing inode data: dev=00:07, inode=8814
name_count maxed, losing inode data: dev=00:07, inode=8814
name_count maxed, losing inode data: dev=00:07, inode=8814
name_count maxed, losing inode data: dev=00:07, inode=8806
name_count maxed, losing inode data: dev=00:07, inode=8819
name_count maxed, losing inode data: dev=00:07, inode=8819
name_count maxed, losing inode data: dev=00:07, inode=8819
name_count maxed, losing inode data: dev=00:07, inode=8819
name_count maxed, losing inode data: dev=00:07, inode=8806
name_count maxed, losing inode data: dev=00:07, inode=8824
name_count maxed, losing inode data: dev=00:07, inode=8824
name_count maxed, losing inode data: dev=00:07, inode=8824
name_count maxed, losing inode data: dev=00:07, inode=8824
name_count maxed, losing inode data: dev=00:07, inode=8806
name_count maxed, losing inode data: dev=00:07, inode=8829
name_count maxed, losing inode data: dev=00:07, inode=8829
name_count maxed, losing inode data: dev=00:07, inode=8829
name_count maxed, losing inode data: dev=00:07, inode=8829
name_count maxed, losing inode data: dev=00:07, inode=8806
name_count maxed, losing inode data: dev=00:07, inode=8834
name_count maxed, losing inode data: dev=00:07, inode=8834
name_count maxed, losing inode data: dev=00:07, inode=8834
name_count maxed, losing inode data: dev=00:07, inode=8834
name_count maxed, losing inode data: dev=00:07, inode=8806
name_count maxed, losing inode data: dev=00:07, inode=8839
name_count maxed, losing inode data: dev=00:07, inode=8839
name_count maxed, losing inode data: dev=00:07, inode=8839
name_count maxed, losing inode data: dev=00:07, inode=8839
name_count maxed, losing inode data: dev=00:07, inode=8806
name_count maxed, losing inode data: dev=00:07, inode=8844
name_count maxed, losing inode data: dev=00:07, inode=8844
name_count maxed, losing inode data: dev=00:07, inode=8844
name_count maxed, losing inode data: dev=00:07, inode=8844
name_count maxed, losing inode data: dev=00:07, inode=8806
name_count maxed, losing inode data: dev=00:07, inode=8849
name_count maxed, losing inode data: dev=00:07, inode=8849
name_count maxed, losing inode data: dev=00:07, inode=8849
name_count maxed, losing inode data: dev=00:07, inode=8849
kvm: Nested Virtualization enabled
name_count maxed, losing inode data: dev=00:07, inode=8867
name_count maxed, losing inode data: dev=00:07, inode=8859
name_count maxed, losing inode data: dev=00:07, inode=8859
name_count maxed, losing inode data: dev=00:07, inode=8859
name_count maxed, losing inode data: dev=00:07, inode=8859
name_count maxed, losing inode data: dev=00:07, inode=8859
name_count maxed, losing inode data: dev=00:07, inode=8859
name_count maxed, losing inode data: dev=00:07, inode=8859
name_count maxed, losing inode data: dev=00:07, inode=8859
name_count maxed, losing inode data: dev=00:07, inode=8859
name_count maxed, losing inode data: dev=00:07, inode=8859
name_count maxed, losing inode data: dev=00:07, inode=8859
name_count maxed, losing inode data: dev=00:07, inode=8859
name_count maxed, losing inode data: dev=00:07, inode=8859
name_count maxed, losing inode data: dev=00:07, inode=8859
name_count maxed, losing inode data: dev=00:07, inode=8859
name_count maxed, losing inode data: dev=00:07, inode=8859
name_count maxed, losing inode data: dev=00:07, inode=8859
name_count maxed, losing inode data: dev=00:07, inode=8859
name_count maxed, losing inode data: dev=00:07, inode=8859
name_count maxed, losing inode data: dev=00:07, inode=8859
name_count maxed, losing inode data: dev=00:07, inode=8859
name_count maxed, losing inode data: dev=00:07, inode=8859
name_count maxed, losing inode data: dev=00:07, inode=8859
name_count maxed, losing inode data: dev=00:07, inode=8859
EXT4-fs (sda1): mounted filesystem with ordered data mode
EXT4-fs (dm-2): mounted filesystem with ordered data mode
Adding 5898232k swap on /dev/mapper/vg_brsinc01-lv_swap.  Priority:-1 extents:1 across:5898232k 
readahead-disable-service: delaying service auditd
NET: Registered protocol family 10
lo: Disabled Privacy Extensions
ip6_tables: (C) 2000-2006 Netfilter Core Team
powernow-k8: Found 1 AMD Turion(tm) X2 Dual-Core Mobile RM-70 processors (2 cpu cores) (version 2.20.00)
powernow-k8:    0 : pstate 0 (2000 MHz)
powernow-k8:    1 : pstate 1 (1000 MHz)
powernow-k8:    2 : pstate 2 (500 MHz)
ADDRCONF(NETDEV_UP): wlan0: link is not ready
RPC: Registered udp transport module.
RPC: Registered tcp transport module.
RPC: Registered tcp NFSv4.1 backchannel transport module.
Bridge firewalling registered
virbr0: starting userspace STP failed, starting kernel STP
lo: Disabled Privacy Extensions
type=1305 audit(1277689222.437:28927): auid=4294967295 ses=4294967295 op="remove rule" key=(null) list=4 res=1
type=1305 audit(1277689222.437:28928): audit_enabled=0 old=1 auid=4294967295 ses=4294967295 res=1
readahead-collector: starting delayed service auditd
readahead-collector: sorting
readahead-collector: finished
fuse init (API version 7.13)
ath9k: Two wiphys trying to scan at the same time
wlan0: direct probe to AP 00:23:69:be:ba:d9 (try 1)
wlan0: direct probe responded
wlan0: authenticate with AP 00:23:69:be:ba:d9 (try 1)
wlan0: authenticated
wlan0: associate with AP 00:23:69:be:ba:d9 (try 1)
wlan0: RX AssocResp from 00:23:69:be:ba:d9 (capab=0x411 status=0 aid=1)
wlan0: associated
ADDRCONF(NETDEV_CHANGE): wlan0: link becomes ready
padlock: VIA PadLock not detected.
wlan0: no IPv6 routers present
tun: Universal TUN/TAP device driver, 1.6
tun: (C) 1999-2004 Max Krasnyansky <maxk@qualcomm.com>
device vnet0 entered promiscuous mode
virbr0: topology change detected, propagating
virbr0: port 1(vnet0) entering forwarding state
vnet0: no IPv6 routers present
kvm: emulating exchange as write
wlan0: deauthenticated from 00:23:69:be:ba:d9 (Reason: 7)
wlan0: direct probe to AP 00:23:69:be:ba:d9 (try 1)
wlan0: direct probe responded
wlan0: authenticate with AP 00:23:69:be:ba:d9 (try 1)
wlan0: authenticated
wlan0: associate with AP 00:23:69:be:ba:d9 (try 1)
wlan0: RX AssocResp from 00:23:69:be:ba:d9 (capab=0x411 status=0 aid=1)
wlan0: associated
device vnet1 entered promiscuous mode
virbr0: topology change detected, propagating
virbr0: port 2(vnet1) entering forwarding state
vnet1: no IPv6 routers present
virbr0: port 1(vnet0) entering disabled state
device vnet0 left promiscuous mode
virbr0: port 1(vnet0) entering disabled state
device vnet0 entered promiscuous mode
virbr0: topology change detected, propagating
virbr0: port 1(vnet0) entering forwarding state
vnet0: no IPv6 routers present
Comment 1 Paul Lambert 2010-06-30 13:15:03 EDT
I am also experiencing problems with the display for existing guests.  The screen will lock momentarily and not display data changes only to render the final display a few seconds later.  Potentially, this "lockup" is the root cause the installer is crashing.
Comment 2 Paul Lambert 2010-07-01 00:47:24 EDT
I installed the following updates and I was able to create a FE-13 guest from the DVD and also observed that the performance of the guest VM screen refresh was much improved with the status bar updating smoothly as each package was installed.  One of the package updates appears to have corrected this bug.  I would recommend closing this bug report.

    Updated      avahi-0.6.25-6.fc13.i686
    Updated      avahi-0.6.25-6.fc13.x86_64
    Update             0.6.25-7.fc13.i686
    Update             0.6.25-7.fc13.x86_64
    Updated      avahi-autoipd-0.6.25-6.fc13.x86_64
    Update                     0.6.25-7.fc13.x86_64
    Updated      avahi-glib-0.6.25-6.fc13.i686
    Updated      avahi-glib-0.6.25-6.fc13.x86_64
    Update                  0.6.25-7.fc13.i686
    Update                  0.6.25-7.fc13.x86_64
    Updated      avahi-gobject-0.6.25-6.fc13.x86_64
    Update                     0.6.25-7.fc13.x86_64
    Updated      avahi-ui-0.6.25-6.fc13.x86_64
    Update                0.6.25-7.fc13.x86_64
    Updated      dbus-glib-0.84-3.fc13.i686
    Updated      dbus-glib-0.84-3.fc13.x86_64
    Update                 0.86-1.fc13.i686
    Update                 0.86-1.fc13.x86_64
    Updated      dhclient-12:4.1.1-22.P1.fc13.x86_64
    Update                12:4.1.1-23.P1.fc13.x86_64
    Updated      gdb-7.1-26.fc13.x86_64
    Update           7.1-27.fc13.x86_64
    Updated      gimp-2:2.6.9-3.fc13.x86_64
    Update            2:2.6.9-4.fc13.x86_64
    Updated      gimp-help-browser-2:2.6.9-3.fc13.x86_64
    Update                         2:2.6.9-4.fc13.x86_64
    Updated      gimp-libs-2:2.6.9-3.fc13.x86_64
    Update                 2:2.6.9-4.fc13.x86_64
    Updated      iputils-20071127-10.fc13.x86_64
    Update               20071127-11.fc13.x86_64
    Updated      libnotify-0.4.5-4.fc13.x86_64
    Update                 0.5.0-1.fc13.x86_64
    Updated      libpng-2:1.2.43-1.fc13.i686
    Updated      libpng-2:1.2.43-1.fc13.x86_64
    Update              2:1.2.44-1.fc13.i686
    Update              2:1.2.44-1.fc13.x86_64
    Updated      notification-daemon-0.4.1-0.20090923.5.fc13.x86_64
    Obsoleting   notification-daemon-0.5.0-1.fc13.x86_64
    Obsoleted    notification-daemon-engine-slider-0.2.0-2.fc13.x86_64
    Updated      nspluginwrapper-1.3.0-12.fc13.x86_64
    Update                       1.3.0-13.fc13.x86_64
    Updated      rpm-4.8.1-1.fc13.x86_64
    Update           4.8.1-2.fc13.x86_64
    Updated      rpm-libs-4.8.1-1.fc13.x86_64
    Update                4.8.1-2.fc13.x86_64
    Updated      rpm-python-4.8.1-1.fc13.x86_64
    Update                  4.8.1-2.fc13.x86_64
    Updated      xsane-common-0.997-7.fc13.x86_64
    Update                    0.997-8.fc13.x86_64
    Updated      xsane-gimp-0.997-7.fc13.x86_64
    Update                  0.997-8.fc13.x86_64
Comment 3 Cole Robinson 2010-08-21 17:48:09 EDT
Not really sure what the culprit was, but since it works now, closing as WORKSFORME.